.RadGrid_Viva {
  background: #fff;
  font: 11pt arial,verdana,sans-serif;
}

  .RadGrid_Viva .rgMasterTable, .RadGrid_Viva .rgDetailTable, .RadGrid_Viva .rgGroupPanel table, .RadGrid_Viva .rgCommandRow table, .RadGrid_Viva .rgEditForm table, .RadGrid_Viva .rgPager table {
    line-height: 16px; }
  .RadGrid_Viva .rgInput {
    background-color: white;
    border: 1px solid #555759;
    color: black; }

/*.RadComboBox .rcbReadOnly .rcbInput {
    color:#fff;
}*/

.GridToolTip_Viva {
  font: 11pt arial,verdana,sans-serif;
  line-height: 16px; }

.RadGrid_Viva .rgHeader:first-child, .RadGrid_Viva th.rgResizeCol:first-child, .RadGrid_Viva .rgFilterRow > td:first-child, .RadGrid_Viva .rgRow > td:first-child, .RadGrid_Viva .rgAltRow > td:first-child {
  border-left-width: 0;
  padding-left: 8px; }
.RadGrid_Viva .rgSave, .RadGrid_Viva .rgAdd, .RadGrid_Viva .rgRefresh, .RadGrid_Viva .rgEdit, .RadGrid_Viva .rgDel, .RadGrid_Viva .rgFilter, .RadGrid_Viva .rgPagePrev, .RadGrid_Viva .rgPageNext, .RadGrid_Viva .rgPageFirst, .RadGrid_Viva .rgPageLast, .RadGrid_Viva .rgExpand, .RadGrid_Viva .rgCollapse, .RadGrid_Viva .rgSortAsc, .RadGrid_Viva .rgSortDesc, .RadGrid_Viva .rgUpdate, .RadGrid_Viva .rgCancel, .RadGrid_Viva .rgUngroup, .RadGrid_Viva .rgExpXLS, .RadGrid_Viva .rgExpDOC, .RadGrid_Viva .rgExpPDF, .RadGrid_Viva .rgExpCSV {
  background-image: url('Grid/sprite.gif'); }
.RadGrid_Viva .rgHeaderDiv {
  background: #DCDADA; }
.RadGrid_Viva .rgHeader, .RadGrid_Viva th.rgResizeCol, .RadGrid_Viva .rgHeaderWrapper {
  border: 0;
  border-bottom: 1px solid #555759;
  border-left: 1px solid #555759;
  background: #DCDADA; }
.RadGrid_Viva .rgMultiHeaderRow th.rgHeader, .RadGrid_Viva .rgMultiHeaderRow th.rgResizeCol {
  border: 0;
  border-bottom: 1px solid #555759;
  border-left: 1px solid #555759;
  background: #DCDADA; }
.RadGrid_Viva th.rgSorted {
  background-color: #fffaeb; }
.RadGrid_Viva .rgHeader {
  padding-top: 8px !important;
  padding-bottom:7px !important;
}
.RadGrid_Viva th.rgSorted {
  color: #892500; }
  .RadGrid_Viva th.rgSorted a {
    color: #892500; }
.RadGrid_Viva .rgRow td, .RadGrid_Viva .rgAltRow td, .RadGrid_Viva .rgEditRow td, .RadGrid_Viva .rgFooter td {
  border-style: solid;
  border-width: 0 0 1px 1px; }
.RadGrid_Viva .rgRow td {
  border-color: #555759; }
.RadGrid_Viva .rgAltRow {
  background: #f9f9f9; }
  .RadGrid_Viva .rgAltRow td {
    border-color: #555759; }
.RadGrid_Viva .rgRow .rgSorted {
  border-bottom-color: #fffaeb;
  background-color: #fffaeb; }
.RadGrid_Viva .rgAltRow .rgSorted {
  border-bottom-color: #f1ecdd;
  background-color: #f1ecdd; }
.RadGrid_Viva .rgSelectedRow .rgSorted, .RadGrid_Viva .rgActiveRow .rgSorted, .RadGrid_Viva .rgHoveredRow .rgSorted, .RadGrid_Viva .rgEditRow .rgSorted {
  background-color: transparent; }
.RadGrid_Viva .rgRow a, .RadGrid_Viva .rgAltRow a, .RadGrid_Viva tr.rgEditRow a, .RadGrid_Viva .rgFooter a, .RadGrid_Viva .rgEditForm a {
  color: #00a7e0; }
.RadGrid_Viva .rgMasterTable .rgSelectedCell, .RadGrid_Viva .rgSelectedRow {
  background: #ffa517;
  color: #892500; }
.RadGrid .rgMasterTable, .RadGrid .rgDetailTable, .RadGrid .rgEditForm table {
    border-collapse:collapse !important;
}

/*header*/
/*rows*/
* + html .RadGrid_Viva .rgSelectedRow .rgSorted, * html .RadGrid_Viva .rgSelectedRow .rgSorted {
  background-color: #ffa517; }

.RadGrid_Viva .rgSelectedCell a, .RadGrid_Viva .rgSelectedRow a, .RadGrid_Viva .rgHoveredRow a, .RadGrid_Viva .rgActiveRow a {
  color: #892500; }
.RadGrid_Viva .rgMasterTable .rgActiveCell, .RadGrid_Viva .rgActiveRow, .RadGrid_Viva .rgHoveredRow {
  background: #ffe79c 0 -2900px repeat-x url('Grid/sprite.gif');
  color: #892500; }

* + html .RadGrid_Viva .rgActiveRow .rgSorted, * + html .RadGrid_Viva .rgHoveredRow .rgSorted {
  background-color: #ffe79c; }
* html .RadGrid_Viva .rgActiveRow .rgSorted, * html .RadGrid_Viva .rgHoveredRow .rgSorted {
  background-color: #ffe79c; }

.RadGrid_Viva .rgEditRow {
  background: white 0 -4900px repeat-x url('Grid/sprite.gif'); }

* + html .RadGrid_Viva .rgEditRow .rgSorted, * html .RadGrid_Viva .rgEditRow .rgSorted {
  background-color: #fff; }

.RadGrid_Viva .rgSelectedRow td {
  border-color: #ca4b0c #ffa517; }
  .RadGrid_Viva .rgSelectedRow td.rgSorted {
    border-color: #ca4b0c #ffa517; }
.RadGrid_Viva .rgActiveRow td, .RadGrid_Viva .rgHoveredRow td {
  border-color: #c98400 #ffe79c; }
  .RadGrid_Viva .rgActiveRow td.rgSorted, .RadGrid_Viva .rgHoveredRow td.rgSorted {
    border-color: #c98400 #ffe79c; }
.RadGrid_Viva .rgEditRow td {
  border-color: #616161 #c3c3c3; }
  .RadGrid_Viva .rgEditRow td.rgSorted {
    border-color: #616161 #c3c3c3; }
.RadGrid_Viva .rgDrag {
  background-image: url('Grid/rgDrag.gif'); }
.RadGrid_Viva .rgFooterDiv, .RadGrid_Viva .rgFooter, .RadGrid_Viva .rgFooterWrapper {
  background: #666; }
.RadGrid_Viva .rgFooter td, .RadGrid_Viva .rgFooterWrapper {
  border-top: 1px solid;
  border-color: #999 #c3c3c3; }
.RadGrid_Viva .rgFooterWrapper .rgFooter td {
  border-bottom: 0; }
.RadGrid_Viva .rgFooterWrapper {
  border-bottom: 1px solid #999; }
.RadGrid_Viva .rgPager .rgStatus {
  border: 1px solid;
  border-color: #999 #999 #e4e4e4 #e4e4e4;
  border-left-width: 0; }
.RadGrid_Viva .rgStatus div {
  background-image: url('Common/loading_small.gif'); }
.RadGrid_Viva .rgPager {
  background: #DCDADA; }
.RadGrid_Viva td.rgPagerCell {
  border: 1px solid;
  border-color: #999 #666 #666;
  border-right-width: 0; }
.RadGrid_Viva .rgInfoPart {
  color: #555759; }
  .RadGrid_Viva .rgInfoPart strong {
    color: #000; }
.RadGrid_Viva .rgPageFirst {
  background-position: 0 -550px; }
  .RadGrid_Viva .rgPageFirst:hover {
    background-position: 0 -600px; }
.RadGrid_Viva .rgPagePrev {
  background-position: 0 -700px; }
  .RadGrid_Viva .rgPagePrev:hover {
    background-position: 0 -750px; }
.RadGrid_Viva .rgPageNext {
  background-position: 0 -850px; }
  .RadGrid_Viva .rgPageNext:hover {
    background-position: 0 -900px; }
.RadGrid_Viva .rgPageLast {
  background-position: 0 -1000px; }
  .RadGrid_Viva .rgPageLast:hover {
    background-position: 0 -1050px; }
.RadGrid_Viva .rgPager .rgPagerButton {
  border-color: #7e7e7e;
  background: #c6c6c6;
  color: #fff;
  font: 11pt arial,verdana,sans-serif;
  line-height: 12px; }
.RadGrid_Viva .rgNumPart a {
  border: 1px solid #666;
  line-height: 20px;
  color: #555759; }
  .RadGrid_Viva .rgNumPart a:hover {
    border-color: #666;
    background: #f1f1f1;
    color: #333; }
  .RadGrid_Viva .rgNumPart a.rgCurrentPage {
    border-color: #666;
    background: #00a8df;
    color: #fff; }
    .RadGrid_Viva .rgNumPart a.rgCurrentPage:hover {
      border-color: #ca4b0c;
      background: transparent;
      color: #892500; }
.RadGrid_Viva .rgHeader .rgSortAsc {
  background-position: 3px -248px;
  height: 10px; }
.RadGrid_Viva .rgHeader .rgSortDesc {
  background-position: 3px -198px;
  height: 10px; }

/*footer*/
/*status*/
/*pager*/
/*sorting, reordering*/
.GridReorderTop_Viva {
  background: 0 0 no-repeat url('Grid/sprite.gif'); }

.GridReorderBottom_Viva {
  background: 0 0 no-repeat url('Grid/sprite.gif');
  background-position: 0 -50px; }

/*filtering*/
.RadGrid_Viva .rgFilterRow {
  background: #e4e4e4; }
  .RadGrid_Viva .rgFilterRow td {
    border-bottom: 1px solid #999;
    border-left: 1px solid #e4e4e4; }
.RadGrid_Viva .rgFilter {
  background-position: 0 -300px; }
  .RadGrid_Viva .rgFilter:hover {
    background-position: 0 -350px; }
.RadGrid_Viva .rgFilterActive {
  background-position: 0 -400px; }
  .RadGrid_Viva .rgFilterActive:hover {
    background-position: 0 -400px; }
.RadGrid_Viva .rgFilterBox {
  border-color: #616161;
  font: 11pt arial,verdana,sans-serif;
  color: #000; }

.RadMenu_Viva .rgHCMClear, .RadMenu_Viva .rgHCMFilter {
  border-color: #7e7e7e;
  background: #c6c6c6;
  color: #000;
  font-family: arial,verdana,sans-serif;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0; }
.RadMenu_Viva .rgHCMClear:hover, .RadMenu_Viva .rgHCMFilter:hover {
  border-color: #c98400;
  background-color: #ffe79c;
  color: #882501; }

.RadMenu_Viva_Context .rgFilterApply,
.RadMenu_Viva_Context .rgFilterCancel {
  background-color: #e2e2e2;
  font-family: arial,verdana,sans-serif;
  font-size: 12px;
  color: black;
  border: 1px solid #7e7e7e; }

div.RadMenu_Viva_Context .rlbGroup {
  border-color: #999999; }
div.RadMenu_Viva_Context ul.rmVertical .rmText {
  padding-right: 10px; }
div.RadMenu_Viva_Context .rgFilterApply {
  margin-left: 33px; }

.GridContextMenu_Viva .rmLeftImage {
  background-image: url('../Common/Grid/contextMenu.gif'); }
.GridContextMenu_Viva .rgHCMSortAsc .rmLeftImage {
  background-position: 0 0; }
.GridContextMenu_Viva .rgHCMSortDesc .rmLeftImage {
  background-position: 0 -40px; }
.GridContextMenu_Viva .rgHCMUnsort .rmLeftImage {
  background-position: 0 -80px; }
.GridContextMenu_Viva .rgHCMGroup .rmLeftImage {
  background-position: 0 -120px; }
.GridContextMenu_Viva .rgHCMUngroup .rmLeftImage {
  background-position: 0 -160px; }
.GridContextMenu_Viva .rgHCMCols .rmLeftImage {
  background-position: 0 -200px; }
.GridContextMenu_Viva .rgHCMFilter .rmLeftImage {
  background-position: 0 -240px; }
.GridContextMenu_Viva .rgHCMUnfilter .rmLeftImage {
  background-position: 0 -280px; }

/*grouping*/
.RadGrid_Viva .rgGroupPanel {
  border: 0;
  border-bottom: 1px solid #7c7c7c;
  background: #c6c6c6; }
  .RadGrid_Viva .rgGroupPanel td {
    border: 0;
    padding: 3px 4px; }
    .RadGrid_Viva .rgGroupPanel td td {
      padding: 0; }
  .RadGrid_Viva .rgGroupPanel .rgSortAsc {
    background-position: 4px -144px; }
  .RadGrid_Viva .rgGroupPanel .rgSortDesc {
    background-position: 4px -94px; }
.RadGrid_Viva .rgUngroup {
  background-position: 0 -6999px; }
.RadGrid_Viva .rgGroupItem {
  border: 1px solid #7e7e7e;
  background: #c6c6c6; }
.RadGrid_Viva .rgMasterTable td.rgGroupCol, .RadGrid_Viva .rgMasterTable td.rgExpandCol {
  border-color: #c9c9c9;
  background: #c9c9c9 none; }
.RadGrid_Viva .rgGroupHeader {
  background: #c9c9c9;
  font-size: 1.1em;
  line-height: 22px;
  color: #000; }
  .RadGrid_Viva .rgGroupHeader td {
    padding-left: 8px;
    padding-bottom: 2px; }
.RadGrid_Viva .rgExpand {
  background-position: 5px -496px; }
.RadGrid_Viva .rgCollapse {
  background-position: 3px -444px; }
.RadGrid_Viva .rgEditForm {
  border-bottom: 1px solid #999; }
.RadGrid_Viva .rgUpdate {
  background-position: 0 -1800px; }
.RadGrid_Viva .rgCancel {
  background-position: 0 -1850px; }
.RadGrid_Viva .rgDetailTable {
  border-color: #999; }
.RadGrid_Viva .rgCommandRow {
  background: #c6c6c6;
  color: #000; }
.RadGrid_Viva .rgCommandCell {
  border: 0;
  border-bottom: 1px solid #7c7c7c;
  padding: 0; }
.RadGrid_Viva tfoot .rgCommandCell, .RadGrid_Viva .rgMasterTable > tbody > tr.rgCommandRow .rgCommandCell {
  border-top: 1px solid #7c7c7c;
  border-bottom: 0; }
.RadGrid_Viva .rgCommandTable {
  border: 0; }
  .RadGrid_Viva .rgCommandTable td {
    border: 0;
    padding: 2px 7px; }
.RadGrid_Viva .rgCommandRow a {
  color: #000;
  text-decoration: none; }
.RadGrid_Viva .rgAdd {
  margin-right: 3px;
  background-position: 0 -1650px; }
.RadGrid_Viva .rgRefresh {
  margin-right: 3px;
  background-position: 0 -1600px; }
.RadGrid_Viva .rgEdit {
  background-position: 0 -1700px; }
.RadGrid_Viva .rgDel {
  background-position: 0 -1750px; }
.RadGrid_Viva .rgExpXLS, .RadGrid_Viva .rgExpDOC, .RadGrid_Viva .rgExpPDF, .RadGrid_Viva .rgExpCSV {
  background-image: url('../Common/Grid/export.gif'); }
.RadGrid_Viva .rgExpXLS {
  background-position: 0 0; }
.RadGrid_Viva .rgExpDOC {
  background-position: 0 -50px; }
.RadGrid_Viva .rgExpPDF {
  background-position: 0 -100px; }
.RadGrid_Viva .rgExpCSV {
  background-position: 0 -150px; }

/*editing*/
/*hierarchy*/
/*command row*/
/*multirow select*/
.rgCellSelectorArea_Viva, .GridRowSelector_Viva {
  background: #4c4e54; }

/*row drag n drop*/
.GridItemDropIndicator_Viva {
  border-top: 1px dashed #666; }

/*tooltip*/
.GridToolTip_Viva {
  border: 1px solid #c98400;
  padding: 3px;
  background: #ffefbd;
  color: #333; }

/*rtl*/
.RadGridRTL_Viva .rgHeader:first-child, .RadGridRTL_Viva th.rgResizeCol:first-child, .RadGridRTL_Viva .rgFilterRow > td:first-child, .RadGridRTL_Viva .rgRow > td:first-child, .RadGridRTL_Viva .rgAltRow > td:first-child {
  border-left-width: 1px;
  padding-left: 7px; }
.RadGridRTL_Viva .rgPageFirst {
  background-position: 0 -1000px; }
  .RadGridRTL_Viva .rgPageFirst:hover {
    background-position: 0 -1050px; }
.RadGridRTL_Viva .rgPagePrev {
  background-position: 0 -850px; }
  .RadGridRTL_Viva .rgPagePrev:hover {
    background-position: 0 -900px; }
.RadGridRTL_Viva .rgPageNext {
  background-position: 0 -700px; }
  .RadGridRTL_Viva .rgPageNext:hover {
    background-position: 0 -750px; }
.RadGridRTL_Viva .rgPageLast {
  background-position: 0 -550px; }
  .RadGridRTL_Viva .rgPageLast:hover {
    background-position: 0 -600px; }
.RadGridRTL_Viva .rgExpand {
  background-position: -20px -496px; }
.RadGrid .rgPagerLabel {
    color:#555759;
}